
Dashboard - Backport #26985

mimic: mgr/dashboard: Request body parameters are being encoded and are never decoded

08/21/2018 04:01 PM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Tiago Melo   

Target version: v13.2.3   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/24488

Related issues:

Copied from Dashboard - Bug #26856: mgr/dashboard: Request body parameters ar... Resolved

History

#1 - 08/21/2018 04:01 PM - Nathan Cutler

- Copied from Bug #26856: mgr/dashboard: Request body parameters are being encoded and are never decoded added

#2 - 09/02/2018 01:46 PM - Nathan Cutler

- Status changed from New to Need More Info

non-trivial backport; needs a dashboard developer

#3 - 10/09/2018 02:00 PM - Tiago Melo

- Description updated

- Status changed from Need More Info to In Progress

- Assignee set to Tiago Melo

#4 - 10/31/2018 09:45 AM - Tiago Melo

- Status changed from In Progress to Resolved

#5 - 10/31/2018 07:58 PM - Nathan Cutler

- Target version set to v13.2.3

#6 - 04/22/2021 11:18 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
